<?php
// index.php
session_start();

// اگر لاگین نبود، بفرست به صفحه لاگین
if (!isset($_SESSION['user_id'])) {
    header("Location: login.php");
    exit;
}

// اگر لاگین بود، بفرست به پوشه ماژول‌ها و صفحه داشبورد
header("Location: modules/dashboard.php");
exit;
?>